.aafonts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #23425B;
	text-align: center;
	letter-spacing: 2px;
}
.left-font {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003241;
	text-align: justify;
	letter-spacing: 2px;
}
.subtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006;
	letter-spacing: 2px;
	text-align: center;
}
.left-sub {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #066;
}
